WebsiteBaker Modules, Snippets, Admin-Tools

Servicepack-5 for 2.8.3

user rating: average score 4.5, by 2 votesaverage score 4.5, by 2 votesaverage score 4.5, by 2 votesaverage score 4.5, by 2 votesaverage score 4.5, by 2 votes (click to vote)

Very Hot Complete WB-PackagesWB approved Complete WB-Packages

Servicepack-5 for 2.8.3

This service pack contain all fixed for the WebsiteBaker version 2.8.3 and is able to come about all already published WB 2.8.3-Versionen versions or without installed service stack are installed.

Version 2.8.3 SP5
License GPL
Latest add-ons update 2015-12-17 16:43 UTC
Download Counter 1756
Developer Luisehahne
Developer Homepage Click here to visit
Addon type Complete WB-Packages
Category Service Packs
WebsiteBaker Version 2.8.3 (minimum)
PHP Version 5.3.6
 

Release history

=== CHANGELOG WB283 SP5 r1644 including WB283 SP1 to SP4

2015/11/13

Groups can't deleted if in use
Add missing parameter in system permission
Security fixes news and form modul, don't allow backend access to persons you don't trust
Preferences - confirm with current password only by e-mail or password changes
Add SecureToken (Multitab), remove Single Secureform and Secureform.mtab, Secureform Switcher no longer needed
SecureToken Settings only by Superadmin in Advanced Settings (Server Settings)
Updating settings.js Switching linux/Windows and PhpMail/SMTP
Modify page, add block-outer border with info-header area, showing if block is active or inactive
Recoding groups permissions,
Fix Fatal error: Using $this when not in object context in /.../framework/SecureTokens.php thx to instantflorian

2015/11/20
Bug Fixes

2015/12/05
remove FCKeditor
Add CKeditor
check and fix 639-1 language codes in languages

2015/12/08
update ckeditor to 4.5.5

2015/12/09
update ckeditor to 4.5.5

2015/12/09
fix upgrade-script

2015/12/10
fix SecureToken

2015/12/15
fix News Module



Last change 2015-11-06 15:10 UTC by Harald Spring